Bug 1292895 - Review Request: php-pear-crypt-gpg - GNU Privacy Guard (GnuPG)
Review Request: php-pear-crypt-gpg - GNU Privacy Guard (GnuPG)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1284712
  Show dependency treegraph
 
Reported: 2015-12-18 11:34 EST by Remi Collet
Modified: 2016-01-15 02:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-07 14:55:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+


Attachments (Terms of Use)
phpcompatinfo-full.log (27.99 KB, text/plain)
2015-12-18 16:02 EST, Shawn Iwinski
no flags Details
phpcompatinfo-lib.log (4.84 KB, text/plain)
2015-12-18 16:03 EST, Shawn Iwinski
no flags Details
fedora-review.txt (6.37 KB, text/plain)
2015-12-18 16:04 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2015-12-18 11:34:39 EST
Spec URL: https://raw.githubusercontent.com/remicollet/remirepo/b27693215f0e9cfb1e4b20f23edacd44e36d88fc/php/pear/php-pear-crypt-gpg/php-pear-crypt-gpg.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-pear-crypt-gpg-1.4.0-1.remi.src.rpm
Description: 
This package provides an object oriented interface to 
GNU Privacy Guard (GnuPG).

Though GnuPG can support symmetric-key cryptography, this package
is intended only to facilitate public-key cryptography.

Fedora Account System Username: remi


New dependency of roundcubemail 1.2
As usually, I will clean EL-5 stuff after import.
Comment 1 Shawn Iwinski 2015-12-18 16:02 EST
Created attachment 1107422 [details]
phpcompatinfo-full.log

phpCompatInfo version 4.5.2 DB built Nov 26 2015 14:29:15 CET
Comment 2 Shawn Iwinski 2015-12-18 16:03 EST
Created attachment 1107425 [details]
phpcompatinfo-lib.log

phpCompatInfo version 4.5.2 DB built Nov 26 2015 14:29:15 CET
Comment 3 Shawn Iwinski 2015-12-18 16:04 EST
Created attachment 1107426 [details]
fedora-review.txt

Generated by fedora-review 0.6.0 (3c5c9d7) last change: 2015-05-20
Command line :/usr/bin/fedora-review -m fedora-rawhide-x86_64 -b 1292895
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 4 Shawn Iwinski 2015-12-18 16:04:49 EST
[!]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
     Note: rm -rf %{buildroot} present but not required
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed
[!]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
     Note: %clean present but not required

As usual, remove EPEL 5 bits after initial import.



No blockers.

===== APPROVED =====
Comment 5 Kevin Fenzi 2015-12-28 14:00:30 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/php-pear-crypt-gpg
Comment 6 Fedora Update System 2015-12-29 03:23:35 EST
php-pear-crypt-gpg-1.4.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7d57400641
Comment 7 Fedora Update System 2015-12-29 03:23:41 EST
php-pear-crypt-gpg-1.4.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-c9487192e2
Comment 8 Fedora Update System 2015-12-29 03:23:42 EST
php-pear-crypt-gpg-1.4.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-87ab6ca223
Comment 9 Fedora Update System 2015-12-30 13:47:12 EST
php-pear-crypt-gpg-1.4.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-c9487192e2
Comment 10 Fedora Update System 2015-12-30 13:51:27 EST
php-pear-crypt-gpg-1.4.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-735994b127
Comment 11 Fedora Update System 2015-12-30 14:22:35 EST
php-pear-crypt-gpg-1.4.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7d57400641
Comment 12 Fedora Update System 2015-12-30 22:21:34 EST
php-pear-crypt-gpg-1.4.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-87ab6ca223
Comment 13 Fedora Update System 2016-01-07 14:55:23 EST
php-pear-crypt-gpg-1.4.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-01-07 22:20:52 EST
php-pear-crypt-gpg-1.4.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-01-15 01:55:18 EST
php-pear-crypt-gpg-1.4.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-01-15 02:23:00 EST
php-pear-crypt-gpg-1.4.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.